.categoryFacetedSearch #searchResultsInfoContainer { 	
	background-color: #D9DBDD
}

.categoryFacetedSearch #noSearchResultsContainer, .categoryFacetedSearch #exceptionErrorMessageContainer {
	background-color: #D9DBDD
}

.categoryFacetedSearch #searchResultsInfoContainer .productToolsLine {
    clear: none;
    height: 25px;
    padding: 0 0;
    margin: 0px;
    width: 70%;
    background-color: inherit;
}
.categoryFacetedSearch #searchResultsInfoContainer .productToolsLine .sortBySelection {
    padding: 4px 0 4px 0;
    width: 320px;
}

#crossBrandSearchResultsContainer ul li a:link, 
#crossBrandSearchResultsContainer ul li a:visited, 
#crossBrandSearchResultsContainer ul li a:hover, 
#crossBrandSearchResultsContainer ul li a:active{
	color: #91278F; 
}



.categoryFacetedSearch #noSearchResultsContainer #noResultsShell {
	font-size: 14px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.categoryFacetedSearch #noSearchResultsContainer #noResultsShell #updateSearch0{background-color:transparent;}

/****** styles formerly in category.css ******/

.categoryContent{padding: 0px;}

/* divider1 needed for category page */
.divider1{background-color:#fff;height: 1px;padding: 0px;margin: 0px 0px 0px 0px;clear: both;overflow: hidden;}
.header4{font-size:10px;font-weight:bold;line-height:12px;margin:20px 0px 5px 0px;padding:0px;width:auto;clear:left;clear:right;}
.currentPage{font-weight: bold;}
.pageError{color:#c00;font-weight:normal;padding:0px;margin:0px;margin-left:18px;line-height:24px;font-size:10px;}
#noSelectionError{display: none;margin:0px;padding-left:13px;background:#f0f0f0;}
.noCategoryResults{color:#c00;font-size:10px;margin-top:15px;}

#categoryNameHeader {margin:0px;background-color: #636363 !important;}
#catname, #subcatname, #subsubcatname{color:#fff;font-family:Arial, Sans-serif;font-size:22px;font-weight:normal;letter-spacing:0px;}

/* category variant container styles */
#mktgMain{width:627px; overflow:hidden;}
#mktgSecondary{width:627px;overflow:hidden;margin-top:1px;}

/* sale header */
.categoryName_sale { width: 104px; height: 72px; }
.en_US { background-image: url(http://www.athleta.com/assets/browse/category/en_US/category_name_sale.gif); }

/* size facet brand specific */
#sideNav div.facet li.current-selection-list-item a {color: #91278F;} /* #000 */

div.facet div.flyout-panel div.facet-invisible-edge div.facet-flyout .flyout-body .size_facet_category .size_option.selected {
    border: 1px solid #fff;
    background-color: #91278F;
    color: #fff;
}
div.facet div.flyout-panel div.facet-invisible-edge div.facet-flyout .flyout-footer .sizeChartLink a#size_chart_text_link {
	text-decoration: underline; color: #91278F; font-weight:normal;
}

.categoryFacetedSearch .productToolsLine .speedBumpButton .button,
.categoryFacetedSearch #productToolsLineBottom .backtotop,
.backToTopButton.subcategory .backtotop { color: #91278F; }


/* only enable the close button on the iPad 
  Note Jawr does not minified the media query correctly
  See http://java.net/jira/browse/JAWR-220
*/
@media only screen and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	a.facet_flyout_close_button {
		display: inline-block;
	}
	img.facet_flyout_close_button {
		display: inline-block;
	}
}
